{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[TEAMTEMPLATE]模型说明",
  "codename" : "Auto98",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto3207",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "codename" : "Auto3438",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1291",
      "pshelpsectionname" : "TeamTemplateName",
      "psdefieldid" : "<PSDATAENTITY>/TEAMTEMPLATENAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "TEAMTEMPLATENAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1146",
      "pshelpsectionname" : "DefaultAccessRightsMask",
      "psdefieldid" : "<PSDATAENTITY>/DEFAULTACCESSRIGHTSMASK",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "DEFAULTACCESSRIGHTSMASK"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2582",
      "pshelpsectionname" : "ObjectTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/OBJECTTYPECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "OBJECTTYPECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3887",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2745",
      "pshelpsectionname" : "Description",
      "psdefieldid" : "<PSDATAENTITY>/DESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "DESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3365",
      "pshelpsectionname" : "TeamTemplateId",
      "psdefieldid" : "<PSDATAENTITY>/TEAMTEMPLATEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "TEAMTEMPLATEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto561",
      "pshelpsectionname" : "System",
      "psdefieldid" : "<PSDATAENTITY>/SYSTEM",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "SYSTEM"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto1274",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}